=== debian/control ===
Source: xchain
Section: games
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 7)
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/xchain.git
Vcs-Git: git://anonscm.debian.org/collab-maint/xchain.git

Package: xchain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tk8.5 | wish
Description: strategy game for 2-4 players
 Chain Reaction is a classic strategy game for 2-4 players. Players take turns
 to place tokens on an 8x8 board. When a square exceeds its maximum value, it
 explodes, setting off the surrounding squares.
