=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS              := $(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS            := $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS             := $(shell dpkg-buildflags --get LDFLAGS)

CFLAGS  += -Wall

build: build-arch build-indep
build-indep:
build-arch: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) CFLAGS='$(CPPFLAGS) $(CFLAGS)' xchain.o
	$(MAKE) CFLAGS='$(CFLAGS) $(LDFLAGS)' xchain
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

binary-indep:

binary-arch: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_install
	dh_installdocs README
	dh_installexamples
	dh_installmenu
	dh_installman debian/xchain.6
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
